Sailclear-2022 - Bug #2905

cruise arrival notification> Upload tab> check issue below.

06/24/2022 10:55 AM - Shubham J

Status: Closed Start date: 06/24/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Uploaded passenger list 1st time and then deleted the list.

Then uploaded new passenger list. Also displaying the deleted passenger list which was uploaded first time.

clipboard-202206241058-bxxk1.png

History

#1 - 06/24/2022 10:58 AM - Shubham J
- File clipboard-202206241058-bxxk1.png added

- Subject changed from cruise arrival notification to cruise arrival notification> Upload tab> check issue below.

- Description updated
- Assignee set to rajat gupta

- Priority changed from Normal to High

#2 - 06/24/2022 05:59 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/27/2022 11:49 AM - Shubham J

- Status changed from Resolved to Reopened

#5 - 07/04/2022 06:39 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 07/05/2022 06:27 PM - Shubham J

- Status changed from Resolved to Closed
